al_do_multiline_ustr(3)

NAME

al_do_multiline_ustr - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_font.h>
    void al_do_multiline_ustr(const ALLEGRO_FONT *font, float max_width,
       const ALLEGRO_USTR *ustr,
       bool (*cb)(int line_num, const ALLEGRO_USTR * line, void *extra),
       void *extra)

DESCRIPTION

Like al_do_multiline_text(3), but using ALLEGRO_USTR instead of a NUL-terminated char array for text.

SINCE

5.1.9

SEE ALSO

al_draw_multiline_ustr(3)